﻿
@charset: "utf-8";

* {
    padding: 0;
    margin: 0;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box; 
    box-sizing: border-box;
}

li, ol, ul {
    list-style: none;
}

em {
    font-style:normal;
}

html, body {
    width: 100%;
    height: auto;
    font-family: '宋体';
}
 img {
    border: none;
 }

a {
    text-decoration:none;
}

#container {
    height: 1500px;
}

.container {
    padding-bottom: 50px;
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: auto;
    min-height: 100%;
    background: #d3faff url(../img/ttbg.jpg) top center no-repeat;
    text-align: center;
    overflow: hidden;
}

.container1 {
    background: red;
}

.container2 {
    background: yellow;
}

.container3 {
    background: blue;
}

.container4 {
    background: green;
}

.main {
    margin: 0 auto;
    width: 1200px;
    height: 100%;
}

.nav {
    width: 100%;
    height: 90px;
    background: #186c95;
    opacity: 0.9;
    filter:alpha(opacity=90);
    -moz-opacity:90;
}

.top {
    position: relative;
    margin: 0 auto;
    width: 1200px;
    height: 90px;
}

.navlogo {
    float: left;
    margin-top: 9px;
    width: 108px;
    height: 108px;
}

.top .nav-list {
    margin: 30px 0 0 200px;
    float: left;
    width: 767px;
    height: 32px;
}

.top .nav-list li,
.top .nav-list li a {
    display: block;
    float: left;
    width: 113px;
    height: 32px;
    border-radius: 20px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    font-weight: 800;
    font-family: '黑体';
    -webkit-transition-property: background-color;
    -webkit-transition-duration: 1.5s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background-color;
    -moz-transition-duration: 1.5s;
    -moz-transition-timing-function: ease;
    -o-transition-property: background-color;
    -o-transition-duration: 1.5s;
    -o-transition-timing-function: ease;
    transition-property: background-color;
    transition-duration: 1.5s;
    transition-timing-function: ease;
}

.top .nav-list li {
    margin-left: 30px;
}

.top .nav-list li.hover,
.top .nav-list li.hover a {
    background: #ffd41c;
    color: #9f3100;
    border-radius: 20px;
}

.wechat {
    margin-top: 30px;
    display: block;
    float: right;
    width: 124px;
    height: 32px;
    background: url(../img/WeChat.png) no-repeat;
}

.wechat-pop {
    position: absolute;
    right: 0;
    top: 75px;
    width: 160px;
    height: 148px;
    border: 5px solid #fff;
    background: url(../img/wecathpop.png) no-repeat;
    display: none;
}

.text-banner {
    margin: 20px auto;
    width: 100%;
    height: 310px;
}

.banner-pic {
    width: 409px;
    height: 119px;
    margin-top: 138px;
    float: right;
    background: url(../img/textbanner.png) no-repeat;
}

.download-box {
    width: 100%;
    height: 148px;
}

.down-play {
    margin-top: 40px;
    float: right;
    width: 400px;
    height: 108px;
}

.download {
    position: relative;
    float: left;
    width: 267px;
    height: 108px;
    background: url(../img/ttdown1.png) no-repeat;
}

.download a {
    position: absolute;
    display: block;
    width: 155px;
    height: 45px;
    border-radius: 10px;
    text-indent: -9999px;
}

.download .ios {
    left: 113px;
    top: 7px;
}

.download .android {
    left: 113px;
    top: 60px;
}

.animation {
    float: right;
    width: 80px;
    height: 80px;
    background: url(../img/animation.png) right center no-repeat;
    -o-animation: rotate 2s linear infinite;
    -moz-animation: rotate 2s linear infinite;
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
}

.play {
    margin-top: 15px;
    float: right;
    width: 80px;
    height: 80px;
    background: url(../img/play.png) no-repeat;
    cursor: pointer;
}

#officialpop {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #000;
    opacity: 0.85;
    filter: alpha(opacity=85);
    -moz-opacity: 85;
    font-size: 30px;
    text-align: center;
    line-height: 1000px;
    color: #fff;
    display: none;
    z-index: 5
}

.picture {
    display: block;
    margin-top: 100px;
    width: 100%;
    height: 140px;
}

.picture li {
    position: relative;
    display: block;
    float: left;
    width: 300px;
    height: 100%;
    cursor: pointer;
    background-repeat: no-repeat;
}

.picture li a {
    display: block;
    width: 100%;
    height: 100%;
}

.picture .picture1 {
    background: url(../img/bgpet1.jpg);
}


.picture .picture2 {
    background: url(../img/bgpet2.jpg);
}

.picture .picture3 {
    background: url(../img/bgpet3.jpg);
}

.picture .picture4 {
    background: url(../img/bgpet4.jpg);
}

.picture li img {
    position: absolute;
}

.picture li .pet1 {
    top: -20px;
    right: 5px;
}

.picture li .pet2 {
    top: 15px;
    right: 0;
}

.picture li .pet3 {
    top: -20px;
    right: 0;
}

.picture li .pet4 {
    top: 15px;
    right: 0;
}

.picture li:hover .pet1 {
    -o-animation: pet1 0.2s linear;
    -moz-animation: pet1 0.2s linear;
    -webkit-animation: pet1 0.2s linear;
    animation: pet1 0.2s linear;
    -o-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.picture li:hover .pet2 {
    -o-animation: pet2 0.2s linear;
    -moz-animation: pet2 0.2s linear;
    -webkit-animation: pet2 0.2s linear;
    animation: pet2 0.2s linear;
    -o-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.picture li:hover .pet3 {
    -o-animation: pet3 0.2s linear;
    -moz-animation: pet3 0.2s linear;
    -webkit-animation: pe3 0.2s linear;
    animation: pet3 0.2s linear;
    -o-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.picture li:hover .pet4 {
    -o-animation: pet4 0.2s linear;
    -moz-animation: pet4 0.2s linear;
    -webkit-animation: pe4 0.2s linear;
    animation: pet4 0.2s linear;
    -o-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.centermain {
    width: 100%;
    height: auto;
    margin-top: 20px;
}

.slideBox{
    position: relative;
    float: left;
    width: 600px;
    height: 260px;
    overflow: hidden;
}

.slideBox .hd{
    width:586px;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 10px;
    z-index:1;
}

.slideBox .hd ul{
    height: 100%;
    overflow: hidden;
    zoom: 1;
    float: right;
}

.slideBox .hd ul li{
    display: block;
    float: left;
    margin-right: 10px;
    width: 10px;
    height: 10px;
    background: #666;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer; 
}

.slideBox .hd ul li.on{
    background: #009e83;
}

.slideBox .bd{
    position: relative;
    top: 0;
    left: 0;
    width: 600px;
    height: 260px;
}

.slideBox .bd li{
    height: 100%;
    zoom:1;
    vertical-align:middle;
}

.slideBox .bd img{
    width: 600px;
    height: 260px;
    display: block;
}

.txt-tab {
    width: 600px;
    height: 260px;
    float: right;
}

.tab-tit {
    width: 100%;
    height: 40px;
    background: #22a0f0;
}

.tab-tit li {
    display: block;
    float: left;
    margin: 6px 0 0 17px;
    width: 80px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    color:  #fff;
}

.tab-tit li.active {
    background: #fff;
    color: #000;
}

.tab-tit .txt-more {
    display: block;
    float: right;
    margin: 12px 12px 0 0;
    width: 16px;
    height: 16px;
    background: url(../img/txt-more.png) no-repeat;
}

.tab-contant {
    padding: 15px;
    width: 600px;
    height: 220px;
    overflow: hidden;
    display: none;
}

.tab-contant.active {
    display: block;
    background: #fff;
}

.tab-contant a {
    display: block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    font-size: 12px;
    font-family: '宋体';
}

.tab-contant a em,
.tab-contant a p,
.tab-contant a span {
    display: block;
    float: left;
    overflow: hidden;
    text-align: left;
}

.tab-contant a em,
.tab-contant a span {
    color: #999;
}

.tab-contant a p {
    color: #666;
    width: 440px;
}

.tab-contant a p:hover {
    color: #000;
}

.tab-contant a em {
    width: 50px;
}

.tab-contant a span {
    width: 70px;
    text-align: right;
}

.poster-main{ position:relative;width:1200px;height:275px; top: 300px; left: 0;}
.poster-main a,.poster-main img{display:block;}
.poster-main .poster-list{width:550px;height:275px;}
.poster-main .poster-list .poster-item{ position:absolute;left:0;top:0;}
.poster-btn{ position:absolute;top:0;width:500px;height:275px; z-index:10; cursor:pointer;  opacity:0.8}
.poster-prev-btn{left:0; background: url(../img/prev-btn.png) no-repeat left center;}
.poster-next-btn{right:0; background: url(../img/next-btn.png) no-repeat right center;}

.footer {
    width: 100%;
    height: 135px;
    color: #eee;
    font-size: 12px;
    background: #1c1c1c;
}

.footer-main {
    width: 1200px;
    margin: 0 auto;
}

.footer .ul {
    float: left;
    overflow: hidden;
}

.footer .ul li {
    display: block;
    float: left;
    padding: 5px 10px;
    font-size: 12px;
}

.footer .friend {
    width: 340px;
    height: 135px;
    margin-left: 95px;
}

.footermsg {
    width: 695px;
    height: 135px;
}

.friend .picMarquee-top {
    margin: 0 auto;
    width:  293px;
    height: auto;
}

.picMarquee-top .bd {
    padding-top: 20px;
    height: 118px;
    overflow: hidden;
}

.picList {
    width: 100%;
    height: 135px;
} 

.picList li {
    width: 100%;
}

.friend li a {
    display: block;
    float: left;
    margin: 5px;
}

.friend li a img{
    width: 80px;
    height: 40px;
    background: #fff;
}

.footermsg p {
    padding: 5px 10px;
    text-align: center;
}

.footermsg .first {
    padding-top: 20px;
}

.footer a {
    color: #eee;
}

.footer a:hover {
    color: #fff;
}

.footer .lastp a {
    margin: 0 auto;
    line-height: 27px;
    width: 230px;
    display: block;
}

.footer .lastp img {
    display: block;
    float: left;
    padding-right: 10px;
    width: 35px;
    height: 25px;
}

.list-main {
    width: 1200px;
    height: auto;
    min-height: 500px;
    background: #fff;
}

.list-main .title {
    padding: 20px 50px;
    background: #454545;
    text-align: left;
    font-size: 24px;
    color: #fff;
}

.list-main .title a {
    font-size: 20px;
    color: #fff;
}

.list-main-list,
.list-main-article {
    padding: 0 50px 20px 50px;
    text-align: left;
    width: 100%;
    height: auto;
}

.list-main-list {
    border-bottom: 1px dashed #545454;
}

.list-main-list h2,
.list-main-list p {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.list-main-list h2 {
    font-size: 16px;
    padding: 20px 0 10px 0;
}

.list-main-list p {
    padding-bottom: 20px;
    line-height: 25px;
}

.list-main-list h2 a,
.list-main-list p a {
    color: #666;
}

.list-main-list h2 span {
    color: #bbb;
    padding-left: 30px;
    font-size: 12px;
}

.info-article {
    margin-top: 10px;
    padding: 10px 20px;
    background: #dedede;
    color: #999;
    border-radius: 6px;
    font-size: 14px;
}

.info-article:hover {
    background: #ddd;
    color: #000;
}

.page-list {
    padding: 60px 0;
}

.page-list a {
    padding: 10px;
    background: #bbb;
    color: #000;
}

.page-list a.no {
    background: #ddd;
}

.page-list a.now {
    background: #454545;
    color: #fff;
}

.list-main-article h1 {
    text-align: center;
    padding: 30px 10px;
}

.list-main-article p {
    padding-top: 15px;
    line-height: 28px;
    text-indent: 2rem;
}

.list-main-article img {
    padding: 10px 0;
    display: block;
    margin: 0 auto;
}

/** 内容表格 **/
.list-main-article .tabs {
    border-top: 2px solid #000;
    border-left: 1px solid #000;
    text-align: center;
}

.list-main-article .tabs .tabs-title {
    background: #00b0f0;
    color: #fff;
    font-size: 18px;
}

.list-main-article .tabs li {
    height: 40px;
    line-height: 40px;
    width: 100%;
    border-bottom: 1px solid #000;
    overflow: hidden;
}

.list-main-article .tabs span {
    width: 20%;
    display: block;
    float: left;
    border-right: 1px solid #000;
    overflow: hidden;
}